<?php
$z[0]=Array("field","布丹拉山,布丹拉山介绍,加查县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","布丹拉山布丹拉山，是乘车往加查县必经之路，海拔5088米，从山底到山顶的环形公路犹如一条洁白的哈达，徐徐展开，登顶俯瞰，可饱览藏南谷地的秀丽风光。五、六月份，漫山遍野盛开的杜鹃花和西藏特有的花卉苏罗玛布、邦锦梅朵，艳丽娇媚，竞相斗艳，把一面面山",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","布丹拉山_加查县布丹拉山旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　布丹拉山\n</p><p>　　布丹拉山，是乘车往加查县必经之路，海拔5088米，从山底到山顶的环形公路犹如一条洁白的哈达，徐徐展开，登顶俯瞰，可饱览藏南谷地的秀丽风光。\n</p><p>　　五、六月份，漫山遍野盛开的杜鹃花和西藏特有的花卉苏罗玛布、邦锦梅朵，艳丽娇媚，竞相斗艳，把一面面山坡点缀成五彩锦缎。山腰上薄雾弥漫，丛林和花草色彩迷离，如君赶上一场细雨，漂漂缈缈，脚下的山峦和雨中的景物都仿佛一幅连轴画卷迭次展开，更使人心旷神怡。\n</p><p>　　布丹拉山顶，五彩经幡飞舞，哈达飘飘，象头戴彩帽的姑娘，一朵朵白云飘来，蓝蓝的天象多情的小伙向姑娘诉说衷肠，冬日的山顶，白雪皑皑，银装素裹，置身其中，仿佛入仙境。\n</p><p>　　布丹拉山，原称布喳拉山，传说，是莲花生大师派乌鸦往琼果杰寺送经书，乌鸦叨书飞到布丹拉山时非常疲劳，于是张开嘴休息，经书便散落一地。人们为了记住这一传说并称其为布喳拉山，后人称布丹拉山。如果你亲临山顶俯瞰，立即能阅读要么翻开要么迭放的经书呢。<br clear=all>",550,1439);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b14030103140-21O0.gif",1441,1527);
$z[7][4]['name']="litpic";

?>